<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.png" source="original">
    <mtime>1679298959</mtime>
    <size>25161</size>
    <md5>f915e51a88171c384d544256b6c7e69e</md5>
    <crc32>02b3e87a</crc32>
    <sha1>dc61dc8769d7e4e8addcc56a61001e3a6fb685ac</sha1>
    <format>PNG</format>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.png</original>
    <mtime>1679299044</mtime>
    <size>8823</size>
    <md5>240c67d04093ffd2045eda99cbc41c26</md5>
    <crc32>fb288352</crc32>
    <sha1>b5184e9948e2fb3c0f5ad4394a6fbfd1b92dc579</sha1>
  </file>
  <file name="Hexxagon-argosw_archive.torrent" source="metadata">
    <btih>478bdf1a3574c6b6af24cf44b95a84d93bb144bc</btih>
    <mtime>1680139197</mtime>
    <size>6230</size>
    <md5>13faa1e1a3436bcf7332c61d40cf2e93</md5>
    <crc32>6c08151d</crc32>
    <sha1>cab48d6e81ea0e2026fe619ca0dc4c77c56ada84</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="Hexxagon-argosw_files.xml" source="original">
    <format>Metadata</format>
    <md5>4e4ce30d4248f3f121e18eb8c76e9060</md5>
    <summation>md5</summation>
  </file>
  <file name="Hexxagon-argosw_meta.sqlite" source="original">
    <mtime>1679298993</mtime>
    <size>32768</size>
    <md5>e4c93cc6c3c461d82bcda3f9a69caf97</md5>
    <crc32>236a9fca</crc32>
    <sha1>701a8c1cdac76e04c9cb96686c53efc70a04a0c3</sha1>
    <format>Metadata</format>
  </file>
  <file name="Hexxagon-argosw_meta.xml" source="original">
    <mtime>1680139196</mtime>
    <size>1790</size>
    <md5>856f4c9b311ec7e7c2b0663ea245e21a</md5>
    <crc32>bfcd839e</crc32>
    <sha1>ea7c6f52f1fd1ea4ef84b0b49e42c29558269e38</sha1>
    <format>Metadata</format>
  </file>
  <file name="Hexxagon-argosw_screenshot.gif" source="original">
    <mtime>1679298985</mtime>
    <size>645320</size>
    <md5>8415cb91043617a6d5dc9134ad5012f2</md5>
    <crc32>0df080ff</crc32>
    <sha1>568b21b9eb24df1f3714ca1391537e5dec39ed73</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1679299032</mtime>
    <size>17569</size>
    <md5>5717921ba21f942fb004b4af39623c3d</md5>
    <crc32>b0d2da9e</crc32>
    <sha1>647f0f6dade489864de4265be6c8e8c5ab1eb567</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
  <file name="hexxagon.zip" source="original">
    <mtime>1678468166</mtime>
    <size>1036530</size>
    <md5>20340093b4e9b4c725546f01bd57f8d7</md5>
    <crc32>ba6a9888</crc32>
    <sha1>0727ac95bf731a0f369f6bef90c5ebd09d6cdda9</sha1>
    <format>ZIP</format>
    <filecount>22</filecount>
    <viruscheck>1678468497</viruscheck>
  </file>
  <file name="screenshot_00.png" source="original">
    <mtime>1679298961</mtime>
    <size>8072</size>
    <md5>7275125bdd9fefcfa359c46e75fbcca4</md5>
    <crc32>6b77c160</crc32>
    <sha1>2e20a414ddb4f2a85152755797311ee53659bfc1</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.png</original>
    <mtime>1679299048</mtime>
    <size>7028</size>
    <md5>189e61e5ca43b6a9711c0810a23ef3f2</md5>
    <crc32>cfad82ae</crc32>
    <sha1>1da124fd7ff29c07b5f9356709d6407c96e304d6</sha1>
  </file>
  <file name="screenshot_01.png" source="original">
    <mtime>1679298963</mtime>
    <size>2669</size>
    <md5>0e07472ccee8e7296b523081f4aebb89</md5>
    <crc32>d8b9a259</crc32>
    <sha1>eda272da1f90fde9d208f4ffeb8ad82b619afee5</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_01_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_01.png</original>
    <mtime>1679299053</mtime>
    <size>4637</size>
    <md5>5e9667beaa20c7b881faae9e74efc23a</md5>
    <crc32>d2af3132</crc32>
    <sha1>7282aeeca2f526353efc23de5bc88b4b16aa1292</sha1>
  </file>
  <file name="screenshot_02.png" source="original">
    <mtime>1679298965</mtime>
    <size>21567</size>
    <md5>5985a8e7429284757aa41a93acb69d57</md5>
    <crc32>4b8cd454</crc32>
    <sha1>dcb57b4be3002c32bc9347d9effa301731dc7afe</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_02_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_02.png</original>
    <mtime>1679299057</mtime>
    <size>8367</size>
    <md5>eafc256be26bb3ab6b4f87c90ecde62b</md5>
    <crc32>2fe3387b</crc32>
    <sha1>c70a4b30970f0f1ab72f73d0fce431e18abd6b22</sha1>
  </file>
  <file name="screenshot_03.png" source="original">
    <mtime>1679298967</mtime>
    <size>24302</size>
    <md5>4590841d2c3d01f72b4e5737521f29c8</md5>
    <crc32>e04ad13f</crc32>
    <sha1>af60926bbeecd4f0f6bdf7be5b93e9e403c90c40</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_03_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_03.png</original>
    <mtime>1679299063</mtime>
    <size>8710</size>
    <md5>3143611ede5def6341ed1065b4271015</md5>
    <crc32>dfc7598d</crc32>
    <sha1>660b836fd545b48ed8301228bac6b81b1b5af38e</sha1>
  </file>
  <file name="screenshot_04.png" source="original">
    <mtime>1679298969</mtime>
    <size>23501</size>
    <md5>cf8d15c6386bcad7dcc552375e133971</md5>
    <crc32>b028e61a</crc32>
    <sha1>72733f7bbee512cdd602923abfa72be3dc887e4b</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_04_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_04.png</original>
    <mtime>1679299068</mtime>
    <size>8663</size>
    <md5>6d86221132bf6a5411f33e1a09e03c5f</md5>
    <crc32>b25ada96</crc32>
    <sha1>5fc2cafc309a1f4f4d7930cba4a2e85b5c6e930f</sha1>
  </file>
  <file name="screenshot_05.png" source="original">
    <mtime>1679298971</mtime>
    <size>24192</size>
    <md5>a6abd80c09b5d3d2f2f1a3e366b62428</md5>
    <crc32>1c37b1b3</crc32>
    <sha1>b908a9df7b4be806438ed5f5e479e268e6bcf9f0</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_05_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_05.png</original>
    <mtime>1679299075</mtime>
    <size>8686</size>
    <md5>c19a23c5f6e5ca839becf429b3f9dfa0</md5>
    <crc32>2e7ecd51</crc32>
    <sha1>53510d649ee5070d5a0bbfb3f27ba7cfd703807d</sha1>
  </file>
  <file name="screenshot_06.png" source="original">
    <mtime>1679298972</mtime>
    <size>24146</size>
    <md5>7b3f89756e78cd1384514ccc13a7c992</md5>
    <crc32>93666f71</crc32>
    <sha1>54b408e230520bf39f6b4cb2f52e4547445bc11d</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_06_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_06.png</original>
    <mtime>1679299080</mtime>
    <size>9089</size>
    <md5>8de5b6401a8ed0de2fd540473e2b2927</md5>
    <crc32>fcec6b8f</crc32>
    <sha1>c0bc6b5e682619e9fa7642926677971a0a2e69ec</sha1>
  </file>
  <file name="screenshot_07.png" source="original">
    <mtime>1679298975</mtime>
    <size>25161</size>
    <md5>f915e51a88171c384d544256b6c7e69e</md5>
    <crc32>02b3e87a</crc32>
    <sha1>dc61dc8769d7e4e8addcc56a61001e3a6fb685ac</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_07_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_07.png</original>
    <mtime>1679299086</mtime>
    <size>8823</size>
    <md5>240c67d04093ffd2045eda99cbc41c26</md5>
    <crc32>fb288352</crc32>
    <sha1>b5184e9948e2fb3c0f5ad4394a6fbfd1b92dc579</sha1>
  </file>
  <file name="screenshot_08.png" source="original">
    <mtime>1679298977</mtime>
    <size>24980</size>
    <md5>02a2c5e8e54465da892da3c8fff20139</md5>
    <crc32>ae961145</crc32>
    <sha1>a44465cde2ab1a7359136a22f801822cdd20b5a7</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_08_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_08.png</original>
    <mtime>1679299091</mtime>
    <size>8742</size>
    <md5>bfcb373abca7696f464944f947014326</md5>
    <crc32>f27d4fbd</crc32>
    <sha1>f95103bfcb7b7b1890a88e29b2da895518e7f4c2</sha1>
  </file>
  <file name="screenshot_09.png" source="original">
    <mtime>1679298978</mtime>
    <size>22091</size>
    <md5>2a88080356b9feb7e28934dc51ac88f2</md5>
    <crc32>9340becc</crc32>
    <sha1>75c96f4ffced64247b7c6de016587b7c2a3f1ca2</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_09_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_09.png</original>
    <mtime>1679299097</mtime>
    <size>5327</size>
    <md5>12383e1c8f49518f75cb4b31b47e02fd</md5>
    <crc32>2232697b</crc32>
    <sha1>447a1f9db1544a8100ed9af77825bec807f9b6b7</sha1>
  </file>
  <file name="screenshot_10.png" source="original">
    <mtime>1679298980</mtime>
    <size>16484</size>
    <md5>422bb6e768e45d24bb8bf20aad89a799</md5>
    <crc32>7978c7fc</crc32>
    <sha1>c818bdc41f7716e0cd76d8d14477615e3ade9e8e</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_10_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_10.png</original>
    <mtime>1679299104</mtime>
    <size>9181</size>
    <md5>1d83b065ffc15a9e3c2caea2db56964f</md5>
    <crc32>651af017</crc32>
    <sha1>2769cc5a1706ef2430fb3b2345cf78c8e276a2d2</sha1>
  </file>
</files>
